@charset "utf-8";
body, ul, ol, li {padding: 0;margin: 0;}
ul, dl, dt, dd {list-style: none;padding: 0;margin: 0;}
*, *:before, *:after {box-sizing: border-box;}
* {box-sizing: border-box;}
body {overflow:auto;margin: 0;font-family:"s-core-dream", "Noto Sans KR", Arial, sans-serif;color: #222;background: #e5e8f1;letter-spacing: -.075em;font-size:17px;}
a {text-decoration: none;color: inherit;}
/* =========================
       전체 컨테이너
    ========================= */
.page {width: 100%;}
.container {/*width: min(1280px, calc(100% - 40px));margin: 0 auto;*/padding:0  20px;}

/* =========================
       HERO
    ========================= */
.hero {min-height: 770px;position: relative;background:linear-gradient(135deg, #07559c, #123b82 55%, #6c7ca9);/* 나중에 배경이미지 추가 */
color: white;background-image:url('../images/bg.jpg');background-repeat:no-repeat; background-position:top center; background-size:cover;overflow-x:hidden;  }
.hero::after {content: "";position: absolute;inset: 0;background:radial-gradient(circle at 75% 30%, rgba(255, 255, 255, .22), transparent 30%);pointer-events: none;}
.hero-inner {position: relative;z-index: 2;/*width: min(1280px, calc(100% - 40px));*/margin: 0 auto;padding: 45px 20px 0 20px;height: 430px;}
.logo {background-image:url('../images/logo.png');background-repeat:no-repeat; background-position:top left; background-size:contain;height:40px;font-weight: 800;letter-spacing: .5px;margin-bottom: 25px;}
.hero-copy {font-size: 3em;line-height: 1.15;font-weight: 200;}
.hero-copy strong {font-weight: 600;}
.hero-right {position: absolute;right: 20px;top: 112px;text-align: center;line-height:1.2;}
.hero-right .small {font-size: 3.8em;font-weight: 200;}
.hero-right .big {font-size: 3.8em;font-weight: 800;}
.hero-buttons {margin-top: 35px;}
.hero-button {clear:both;overflow:hidden;display:block;text-align:left;width: 340px;font-size:1.3em;margin-top:15px;padding:10px 30px;border: 1px solid rgba(255,255,255,1);border-radius: 14px;font-weight: 700;background: rgba(255, 255, 255, .3);transition: .2s;}
.hero-button span{display:inline-block;float:right;}
.hero-button:hover {background: white;color: #15549a;}


.container, .hero-inner {max-width: 1350px;width:100%;min-width:1180px;margin: 0 auto;}
/* =========================
       모집 안내 박스
    ========================= */
.admission-box {position: relative;z-index: 5;margin-top: -270px;background: white;border: 3px solid #21b8d7;border-radius: 24px;padding: 28px 32px;box-shadow: 0 4px 14px rgba(0, 0, 0, .2);display: grid;grid-template-columns: 290px 1fr;gap: 50px;align-items: center;}
.admission-title {font-size: 2em;line-height: 1.25;text-align:right; background-image:url('../images/nasum.png'); background-repeat:no-repeat; background-position:left top; background-size:95px ;}
.admission-title span {display: block;color: #07549d;font-size:1.55em;font-weight: 800;letter-spacing:-.1em;line-height:1.2;margin-top:5px;}
.dates {/*display: grid;grid-template-columns: 1fr 1fr;gap: 30px;*/}
.dates>div{width:420px;display:block;float:left;}
.date-label {font-size:1.2em;color: #666;margin-bottom: 3px;line-height:1;}
.date-label span{font-size: .7em;color: gray;line-height:0;display:inline-block;}
.date {font-size: 2.2em;font-weight: 600;/*white-space: nowrap;*/letter-spacing:-.05em;}
.date em {color: #1dbfd7;font-weight: 800;font-style:normal;}
.date p{font-weight:300;font-size:.5em;line-height:2;display:inline;}
.notice {margin-top: 10px;font-size:1em;color: #396ab3;line-height: 1.4;font-weight:500;clear:both;}
.admission-buttons {margin-top: 16px;display: flex;gap: 20px;flex-wrap: wrap;}
.btn {display: inline-flex;justify-content: center;align-items: center;height: 42px;padding: 0 22px;border-radius: 22px;border: 1px solid #ddd;font-size: 1.1em;font-weight: 700;background: white;transition: .2s;}
.btn:hover {transform: translateY(-2px);background: linear-gradient(90deg, #27b5cf, #9c4da7);color: white;}
.btn-primary {color: white;border: none;background: linear-gradient(90deg, #27b5cf, #9c4da7);}
.btn-outline {color: #1dbfd7;border-color: #52bfd3;}
/* =========================
       혜택 카드
    ========================= */
.benefits {margin-top: 20px;border-radius: 22px;overflow: hidden;background: white;box-shadow: 0 4px 14px rgba(0, 0, 0, .2);}
.benefits ul{text-align: center;width:100%;height:230px;padding: 15px;}
.benefits ul li{width:16%;float:left;border-radius:10px;height:200px;margin-left:1.5%;}
.benefits ul li{background-repeat:no-repeat;background-position:center 32px; background-size:auto 148px;transition: .2s;}
.benefits ul li:first-child{width:30%;margin-left:0;}
.benefits ul li:nth-child(1) {background-color: #5a51a0;background-image:url('../images/01.gif');}
.benefits ul li:nth-child(2) {background-color: #4461ad;background-image:url('../images/02.gif');}
.benefits ul li:nth-child(3) {background-color: #4888c6;background-image:url('../images/03.gif');}
.benefits ul li:nth-child(4) {background-color: #23b8bc;background-image:url('../images/04.gif');}
.benefits ul li:nth-child(5) {background-color: #6eb92b;background-image:url('../images/05.gif');}
/* =========================
       탭 메뉴
    ========================= */
.tabs {margin-top: 35px;display: grid;grid-template-columns: repeat(5, 1fr);background: white;border-radius: 25px;overflow: hidden;box-shadow: 0 4px 14px rgba(0, 0, 0, .2);}
.tab {min-height: 60px;display: flex;align-items: center;justify-content: center;font-size: 1.18em;font-weight: 700;line-height:1.4;padding:20px;text-align:center;color: #2765a7;border-right: 1px solid #ddd;transition: .1s;}
.tab:last-child {border-right: none;}
/*.tab:hover {background: #eef8fb;}*/
.tab:hover {background: #27b5cf;color: white;}
/* =========================
       콘텐츠 영역
    ========================= */
.content {padding: 35px 0 70px;}
.content-grid {display: grid;grid-template-columns: repeat(2, 1fr);gap: 30px;}
.content-card {padding:0;margin:0;}
.content-card iframe{min-height:350px;padding:0;margin:0;border-radius: 20px;box-shadow: 0 4px 14px rgba(0, 0, 0, .2);}

/* =========================
       Footer
    ========================= */
footer {padding: 30px 0;background: #1d2f4b;color: #cbd5e3;text-align: center;font-size: .8em;letter-spacing:0;}
/* =========================
       태블릿
    ========================= 
@media (max-width: 900px) {
.hero-right {  position: static;  margin-top: 30px;  text-align: left;}
  .hero-right .big {  font-size: 36px;}
  .admission-box {  grid-template-columns: 1fr;}
  .benefits {  grid-template-columns: repeat(3, 1fr);}
  .benefit:nth-child(3) {  border-right: none;}
  .tabs {  grid-template-columns: repeat(3, 1fr);}
  .tab:nth-child(3) {  border-right: none;}
}*/
/* =========================
       모바일
    ========================= 
@media (max-width: 1280px) {
.logo {background-position:top center;}
.container, .hero-inner {  width: calc(100% - 30px);}
  .hero {  min-height: 450px;}
  .hero-inner {  height: 450px;  padding-top: 30px;}

  .hero-buttons {  flex-direction: column;}
  .hero-button {  width: 100%;}
  .admission-box {  padding: 22px 18px;  border-radius: 18px;margin-top: -200px;}
.hero-right, .hero-copy{display:none;}
  .dates {  grid-template-columns: 1fr;  gap: 18px;}

  .benefits {  grid-template-columns: 1fr 1fr;  border-radius: 18px;}
  .benefit {  min-height: 150px;}
  .benefit:nth-child(2), .benefit:nth-child(4) {  border-right: none;}
  .benefit:nth-child(3) {  border-right: 1px solid rgba(255, 255, 255, .5);}
  .benefit:last-child {  grid-column: 1 / -1;}
  .tabs {  grid-template-columns: 1fr 1fr;  border-radius: 18px;}
  .tab {  min-height: 52px;}
  .tab:nth-child(2), .tab:nth-child(4) {  border-right: none;}
  .tab:last-child {  grid-column: 1 / -1;}
}

@media (max-width: 900px) {
body{font-size:14px;}
  .admission-box {  padding: 22px 18px;  border-radius: 18px;margin-top: -210px;}
.container, .hero-inner {  width: calc(100% - 20px);}
  .hero {  min-height: 450px;}
  .hero-inner {  height: 450px;  padding-top: 30px;}

  .hero-buttons {  flex-direction: column;}
  .hero-button {  width: 100%;}
  .admission-box {  padding: 22px 18px;  border-radius: 18px;}

  .dates {  grid-template-columns: 1fr;  gap: 18px;}
  .benefits {  grid-template-columns: 1fr 1fr;  border-radius: 18px;}

  .benefits ul{height:305px;padding: 10px;}
.benefits ul li{width:33%;float:left;border-radius:10px;height:140px;margin-left:.5%;margin-top:5px;}
.benefits ul li{background-repeat:no-repeat;background-position:center 12px; background-size:auto 118px;transition: .2s;}
.benefits ul li:first-child{width:66.5%;margin-left:0;margin-top:0;}
.benefits ul li:nth-child(2){margin-top:0;}
.benefits ul li:nth-child(3){margin-left:0;}


  .tabs {  grid-template-columns: 1fr 1fr;  border-radius: 18px;}
  .tab {  min-height: 52px; }
  .tab:nth-child(2), .tab:nth-child(4) {  border-right: none;}
  .tab:last-child {  grid-column: 1 / -1;}
  .content-grid {  grid-template-columns: 1fr;}
}*/